H1.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    MARGIN: 0px;
    COLOR: #000000;
    LINE-HEIGHT: 100%;
    PADDING-TOP: 10px;
    FONT-FAMILY: arial,helvetica,sans-serif
}
.avi
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 80%;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,sans-serif
}
.mpg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 70%;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial,sans-serif
}
A:visited
{
    COLOR: #202020;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #202020;
    TEXT-DECORATION: underline
}
A:active
{
    COLOR: #202020;
    TEXT-DECORATION: none
}
A:link
{
    COLOR: #202020;
    TEXT-DECORATION: none
}
TD.lp
{
    PADDING-LEFT: 10px
}
.mp3
{
    FONT-SIZE: 12px;
    FONT-FAMILY: verdana,arial,sans-serif
}
.zip
{
    FONT-SIZE: 60%;
    FONT-FAMILY: verdana,arial,sans-serif
}
